:root {
  --c-primary: #001232;
  --c-secondary: #caa988;
  --c-white: #fff;
  --transition: 0.2s;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  background: var(--c-primary);
  font-family: 'Geologica', sans-serif;
  font-size: 1.25rem;
  line-height: 1.1;
  color: var(--c-white);
}

body.hidden {
  overflow: hidden;
}

main {
  flex-grow: 1;
}

.container {
  max-width: 1160px;
  padding: 0 20px;
  margin: 0 auto;
}

.sec-mb {
  margin-bottom: 128px;
}

h2 {
  font-size: 3.125rem;
  line-height: 100%;
}

h3 {
  font-weight: 400;
}

.bold {
  font-weight: 700;
}

.bg-blue {
  background: var(--c-primary);
}

.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: max-content;
  height: 64px;
  padding: 0 38px;
  background: transparent;
  border: 1px solid transparent;
  transition: var(--transition);
}

.btn--out-primary {
  border-color: var(--c-primary);
  text-transform: uppercase;
  color: var(--c-primary);
}

.btn--out-primary:hover {
  background: var(--c-primary);
  color: var(--c-white);
}

.btn--out-secondary {
  border-color: var(--c-secondary);
  text-transform: uppercase;
  color: var(--c-secondary);
}

.btn--out-secondary:hover {
  background: var(--c-secondary);
  color: var(--c-primary);
}

.btn--fill-gold {
  background: var(--c-secondary);
  text-transform: uppercase;
  color: var(--c-primary);
}

.header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  transition: var(--transition);
  -webkit-transform: translateZ(0);
}

.header.transparent {
  background: transparent;
}

.header.active {
  background: var(--c-white);
}

.header .container {
  max-width: 1240px;
}

.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: clamp(24px, 3.9vw, 80px);
  padding: 30px 0;
  color: var(--c-white);
}

.header.active .header__inner {
  color: var(--c-primary);
}





.logo__img {
  width: 56px;
  height: 48px;
  fill: var(--c-white);
  transition: var(--transition);
}

.header.active .logo__img {
  fill: var(--c-primary);
}





.main-menu__list {
  display: flex;
  align-items: center;
  gap: clamp(16px, 3.9vw, 55px);
}



.main-menu__list>li>a {
  transition: var(--transition);
  font-size: 1.125rem;
}

.main-menu__list>li>a:hover {
  color: var(--c-secondary);
}

.header__phone {
  transition: var(--transition);
  font-size: 1.125rem;
}

.header__phone:hover {
  color: var(--c-secondary);
}

.mobile-panel__phone {
  display: none;
}

.burger {
  display: none;
  align-items: center;
  justify-content: center;
  width: 34px;
  height: 30px;
}

.burger svg {
  width: 34px;
  height: 32px;
  fill: var(--c-white);
}

.header.active .burger svg {
  fill: var(--c-primary);
}

.mobile-panel {
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  translate: 100% 0;
  transition: var(--transition);
  display: none;
  width: 360px;
}

.mobile-panel__btn-close {
  position: absolute;
  top: 30px;
  right: 20px;
  fill: var(--c-primary);
}

.mobile-panel__btn-close svg {
  width: 20px;
  height: 20px;
}

.overlay {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 18, 50, 0.2);
}

.overlay.active {
  display: block;
}

.light {
  color: var(--c-primary);
}

.footer {
  position: relative;
  background-color: var(--c-secondary);
}

.cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.footer__bg {
  mix-blend-mode: screen;
}

.footer__inner {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 20px 0;
}

.footer__top {
  margin-bottom: clamp(60px, 6vw, 120px);
}

.footer__title {
  max-width: 800px;
  margin-bottom: 16px;
  color: #ffffff;
}

.footer__subtitle {
  margin-bottom: 50px;
  font-size: 1.25rem;
  color: #ffffff;
}







.form__row {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 32px;
}



.form__inp {
  width: 100%;
  height: 64px;
  padding: 0 30px;
}

.form--secondary .form__inp {
  background: var(--c-primary);
  color: var(--c-white);
}

.form--secondary .form__inp::placeholder {
  color: var(--c-secondary);
}

.form__btn {
  width: 100%;
}

.footer__middle {
  margin-bottom: 30px;
}

.footer__middle a {
  transition: opacity var(--transition);
}

.footer__middle a:hover {
  opacity: .7;
}

.footer__logo {
  margin-bottom: 36px;
}

.footer__logo img {
  width: 268px;
}

.footer__row {
  display: grid;
  grid-template-columns: 1fr auto;
  gap: 34px;
}



.footer__contacts {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.footer__contacts-list {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.footer__contacts-item {
  width: max-content;
  line-height: 1;
  font-weight: 150;
}



.socials {
  display: flex;
  gap: 14px;
}



.footer__menu-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: clamp(30px, 5.3vw, 100px);
  row-gap: 20px;
}

.footer__bottom {
  display: flex;
  flex-direction: column;
}

.footer__privacy {
  margin-left: auto;
  margin-bottom: 36px;
  font-weight: 200;
}

.footer__info {
  font-size: 1rem;
  font-weight: 200;
}

.hero {
  overflow: hidden;
  position: relative;
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  min-height: 100vh;
  background-image: url(../images/hero.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.hero:before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 60%);
}

.hero::after {
  content: '';
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(0deg, rgba(0, 18, 50, 1) 0%, rgba(0, 0, 0, 0) 80%);
}

.hero__video-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.hero .container {
  width: 100%;
}

.hero__inner {
  position: relative;
  z-index: 2;
  height: 100%;
  overflow: hidden;
}

.hero__slider {
  height: 100%;
}

.hero__slider .swiper {
  overflow: hidden;
  height: 100%;
}

.hero__slide {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding-top: 30px;
  padding-bottom: clamp(60px, 15vh, 160px);
}

.hero__title {
  font-size: clamp(5rem, 7.3vw, 8.75rem);
  font-weight: 300;
  line-height: 100%;
  color: var(--c-primary);
}

.hero__inner-bottom {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  color: var(--c-white);
}

.hero__label {
  font-size: 1.25rem;
  font-weight: 100;
}

.hero__value {
  translate: 0 8px;
  font-size: clamp(7.5rem, 7.3vw, 8.75rem);
  font-weight: 500;
  line-height: 1;
  letter-spacing: 40px;
  margin-right: -40px;
}





.catalog-preview__text {
  margin-bottom: 48px;
  font-size: 1.5625rem;
  font-weight: 150;
  line-height: 1.4;
  text-align: center;
}

.catalog-preview__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}

.product-card {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.product-card:nth-child(3) {
  grid-column: 2 span;
}

.product-card__pic {
  overflow: hidden;
  position: relative;
  height: 270px;
}





.product-card__name {
  font-size: clamp(20px, 2.1vw, 2.5rem);
}

.product-card__name span {
  font-size: 1.25rem;
}



.peculiarity__inner {
  text-align: center;
}

.peculiarity__title {
  margin-bottom: 50px;
  font-weight: 100;
}

.peculiarity__text {
  font-size: 1.5625rem;
  font-weight: 100;
  line-height: 1.4;
}

.qr {
  position: relative;
}

.qr__img {
  width: 100%;
  height: 468px;
  object-fit: cover;
}

.qr__inner {
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  gap: 30px;
  margin-top: -80px;
}

.qr__content-text {
  translate: 0 -30px;
  font-size: 1.5625rem;
  font-weight: 100;
}

.qr__code {
  width: 170px;
  height: 170px;
  background-image: url(../images/qr.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}



.video__inner {
  position: relative;
  aspect-ratio: 1.77;
}

.video__player {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.video__title {
  margin-top: 30px;
}



.offer__inner {
  color: var(--c-secondary);
}

.offer__overtitle {
  margin-bottom: 60px;
}

.offer__text {
  max-width: 900px;
  font-size: 3.125rem;
  line-height: 100%;
  font-weight: 100;
}

.offer__title {
  margin-bottom: 36px;
  font-size: clamp(6.25rem, 7.5vw, 9rem);
  line-height: 100%;
  text-transform: uppercase;
}



.offer__phone-link {
  margin-top: clamp(60px, 5.3vw, 100px);
}

.boat {
  background: var(--c-primary);
}

.boat .container {
  max-width: 1002px;
}

.boat__inner {
  display: flex;
  flex-direction: column;
  padding-top: 80px;
}

.boat__title {
  margin-bottom: clamp(90px, 6.2vw, 120px);
  font-size: 100px;
  font-weight: 500;
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 24px;
}

.boat__pic {
  max-width: 1440px;
  width: 100%;
  height: 467px;
  margin: 0 auto;
  margin-bottom: clamp(90px, 6.2vw, 120px);
}

.img-wrap {
  overflow: hidden;
  position: relative;
}

.boat__info {
  margin-bottom: clamp(90px, 6.2vw, 120px);
}

.boat__text {
  margin-bottom: clamp(40px, 5.2vw, 100px);
  line-height: 1.4;
  font-weight: 100;
}

.boat__text p {
  margin-bottom: 20px;
}

.boat__text p:last-child {
  margin-bottom: 0;
}

.boat__btn {
  width: 100%;
  height: 100px;
  font-size: clamp(20px, 1.7vw, 32px);
}

.boat__slider-main {
  position: relative;
  margin-bottom: 40px;
}

.boat__slider-main-pic {
  position: relative;
  height: 480px;
}



.boat__slider-pic {
  height: 150px;
  transition: .2s;
}

.swiper-slide-thumb-active .boat__slider-pic {
  opacity: 0.7;
}

.footer--b {
  background: transparent;
  color: var(--c-secondary);
}

.footer--b .footer__bg {
  display: none;
}

.footer--b .form__inp {
  background: var(--c-secondary);
  color: var(--c-primary);
}

.footer--b .form__inp::placeholder {
  color: var(--c-primary);
}



.equipment .container {
  max-width: 1240px;
}



.equipment__title {
  margin-bottom: 60px;
  text-align: center;
}

.equipment__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 95px;
  row-gap: 80px;
}



.equipment__info {
  line-height: 1.8;
}

.equipment__info-title {
  margin-bottom: 10px;
}

.equipment__info ul {
  font-weight: 200;
}





.chars__title {
  margin-bottom: 60px;
  text-align: center;
}



.chars__item {
  display: grid;
  grid-template-columns: 2fr 1fr;
  justify-content: space-between;
  gap: 34px;
  padding: 12px 12px;
   
}

.chars__item:nth-child(2n) {
  background: #001B4C;
}

.chars__item-label {
  font-weight: 100;
}

.chars__item-value {
  font-weight: 600;
}

.video--review {
  margin-bottom: 80px;
}



.swiper-button {
  all: unset;
  cursor: pointer;
  position: absolute;
  z-index: 100;
  top: 50%;
  translate: 0 -50%;
  width: 35px;
  height: 35px;
}

.swiper-button::after {
  display: none;
}

.swiper-button-prev {
  left: -80px;
  background-image: url(../images/icon-arrowhead.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  rotate: -180deg;
}

.swiper-button-next {
  right: -80px;
  background-image: url(../images/icon-arrowhead.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}



.contacts .container {
    /* max-width: 1240px; */
}

.contacts__inner {
  padding-top: 90px;
}

.hero-title {
  font-size: clamp(4rem, 5.3vw, 6.25rem);
  font-weight: 500;
  text-transform: uppercase;
}

.contacts__title {
  margin-bottom: 80px;
}

.contacts__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: clamp(30px, 3.8vw, 72px);
  margin-bottom: 78px;
}



.contacts__col-text {
  margin-bottom: clamp(30px, 4.2vw, 80px);
  font-weight: 600;
  text-transform: uppercase;
  font-style: normal;
  color: var(--c-secondary);
}

.contacts__col-label {
  margin-bottom: 24px;
  font-size: clamp(1.5rem, 2.1vw, 2.2rem);
}

.contacts__col-value {
  font-style: normal;
  font-size: clamp(1.5rem, 2.1vw, 2.5rem);
}

.contacts__map {
  position: relative;
  height: clamp(500px, 63vh, 680px);
  background: var(--c-white);
}

.contacts__info {
  display: flex;
  flex-direction: column;
  gap: 38px;
  margin-bottom: 38px;
}

.contacts__info-item {
  font-weight: 600;
  text-transform: uppercase;
}

.contacts__info-label {
  font-size: clamp(1.5rem, 2.1vw, 2.5rem);
  margin-bottom: 24px;
}

.contacts__info-value {
  font-size: clamp(1.5rem, 2.1vw, 2.5rem);
}

.contacts__info-value--mail {
  font-weight: 300;
  text-transform: lowercase;
}

a.contacts__info-value:hover {
  color: var(--c-secondary);
}



.contacts__bottom-title {
  margin-bottom: 24px;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.2;
}

.technology {
  display: flex;
  flex-direction: column;
  gap: 50px;
}



.hero-default__inner {
  padding-top: 98px;
  text-align: center;
}

.hero-default__title {
  margin-bottom: 40px;
}



.technology__text {
  font-size: 1.25rem;
  line-height: 1.6;
  font-weight: 100;
}

.technology__video {
  position: relative;
  max-width: 1440px;
  width: 100%;
  height: 510px;
  margin: 0 auto;
}

.technology__part {
  text-align: center;
}



.technology__certificate-text {
  margin-bottom: 1px;
  font-size: 1.25rem;
  line-height: 1.6;
  font-weight: 100;
}

.technology__certificate-doc {
  position: relative;
  max-width: 595px;
  height: 100px;
  padding-top: 75%;
  margin: 0 auto;
  background: var(--c-white);
}





.advantages__text {
  font-size: 1.25rem;
  line-height: 1.6;
  text-align: center;
}

.advantages__title {
  margin-bottom: 90px;
  font-weight: 100;
}

.advantages__content {
  position: relative;
  margin-bottom: 60px;
}



.advantages__item {
  position: absolute;
  width: 265px;
  font-size: 1.25rem;
  text-transform: uppercase;
}

.advantages__item::before {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 0;
  width: 100%;
  height: 2px;
  background: var(--c-white);
}

.advantages__item::after {
  content: "";
  position: absolute;
  bottom: -15px;
  width: 116px;
  height: 2px;
  background: var(--c-white);
}

.advantages__item-1 {
  top: 140px;
  left: 28px;
}

.advantages__item-1::after {
  rotate: 30deg;
  left: 100%;
  transform-origin: left;
}

.advantages__item-2 {
  bottom: 100px;
  left: 45%;
  text-align: right;
}

.advantages__item-2::after {
  right: 100%;
  rotate: 30deg;
  transform-origin: right;
}

.advantages__item-3 {
  top: 50%;
  right: 0;
  text-align: right;
}

.advantages__item-3::after {
  right: 100%;
  rotate: 30deg;
  transform-origin: right;
}

.advantages__bottom-text {
  margin-bottom: 100px;
  font-weight: 100;
  font-size: 1.25rem;
  text-align: center;
}

.advantages__bottom-text p {
  display: inline;
}

.advantages__btn {
  max-width: 909px;
  width: 100%;
  margin: 0 auto;
}



.about__inner {
  display: flex;
  flex-direction: column;
  gap: 90px;
}



.about__subtitle {
  margin-bottom: 60px;
  font-size: clamp(1.5rem, 2.1vw, 2.5rem);
  text-transform: uppercase;
  font-weight: 100;
  text-align: center;
  line-height: 1.2;
}

.about__main-pic {
  padding-top: 60.3%;
}



.about__team-text {
  margin-bottom: 60px;
  line-height: 1.6;
  font-weight: 100;
}

.about__team-contents {
  display: grid;
  grid-template-columns: 1.1fr 1fr;
  gap: 100px 80px;
}

.dual-content__text {
  line-height: 1.6;
  text-align: left;
  font-weight: 100;
}

.dual-content__pic {
  min-height: 500px;
}

.dual-content__pic:last-child {
  grid-column: 1;
  grid-row: 2;
}





.meetings__title {
  margin-bottom: 60px;
  font-size: 1.25rem;
  line-height: 1.6;
  font-weight: 100;
  text-align: center
  
}

.meetings__pic {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding-top: 35.19%;
}





.participant__title {
  margin-bottom: 50px;
  text-align: center;
}

.participant__text {
  margin-bottom: 90px;
  font-weight: 100;
  line-height: 1.6;
  text-align: center;
}

.participant__text b {
  font-weight: 700;
}

.participant__contacts {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 90px;
}

.participant__pic {
  min-height: 680px;
}



.participant__content-text {
margin-bottom: 100px;
    /* font-size: clamp(1.5rem, 2.1vw, 2.5rem); */
    font-weight: 100;
    line-height: 1.6;
    text-align: center;
}

.participant__btn {
  width: 100%;
}

@media (max-width: 1299px) {
  .equipment__grid {
    gap: 60px;
    row-gap: 60px;
  }
}

@media (max-width: 1200px) {
  body {
    font-size: 1rem;
  }

  .btn {
    height: 54px;
  }

  .form__row {
    gap: 16px;
  }

  .form__inp {
    height: 54px;
    padding: 0 20px;
  }

  .qr__img {
    height: auto;
    aspect-ratio: 2.6;
  }

  .boat__inner {
    padding-top: 50px;
  }

  .boat__title {
    margin-bottom: 60px;
    font-size: 8vw;
  }

  .boat__pic {
    height: auto;
    aspect-ratio: 2.6;
    margin-bottom: 60px;
  }

  .boat__btn {
    height: 80px;
  }

  .boat__slider-main {
    margin-bottom: 20px;
  }

  .swiper-button-prev {
    left: 20px;
    background-image: url(../images/icon-arrowhead.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    rotate: -180deg;
  }

  .swiper-button-next {
    right: 20px;
    background-image: url(../images/icon-arrowhead.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }

  .chars__item {
    font-size: 1.25rem;
  }

  .hero-default__inner {
    padding-top: 60px;
  }

  .technology {
    gap: 60px;
  }

  .hero-default__title {
    margin-bottom: 40px;
  }

  .technology__video {
    height: auto;
    padding-top: 55%;
  }

  .technology__certificate-text {
    margin-bottom: 60px;
  }

  .dual-content__pic {
    min-height: 0;
    padding-top: 100%;
  }

  .participant__contacts {
    gap: 60px;
  }

  .participant__pic {
    min-height: 480px;
  }
}

@media (max-width: 992px) {
  .header__menu {
    display: none;
  }

  .mobile-panel {
    overflow: hidden;
    position: fixed;
    z-index: 200;
    top: 0;
    right: 0;
    translate: 100% 0;
    display: block;
    transition: var(--transition);
  }

  .mobile-panel.active {
    translate: 0 0;
  }

  .mobile-panel__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding-top: 100px;
    width: 100%;
    min-height: 100vh;
    background: var(--c-white);
  }

  .mobile-panel__menu-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    text-align: center;
  }

  .mobile-panel__menu-list>li>a {
    font-size: 1.125rem;
    color: var(--c-primary);
  }

  .burger {
    display: flex;
  }

  .header__phone {
    margin-left: auto;
  }

  .mobile-panel__phone {
    display: block;
    margin: 0;
    font-size: 1.125rem;
    color: var(--c-primary);
  }

  h2 {
    font-size: 2.5rem;
  }

  .form__row {
    grid-template-columns: repeat(2, 1fr);
  }

  .sec-mb {
    margin-bottom: 100px;
  }

  .catalog-preview__text {
    font-size: 1.25rem;
  }

  .peculiarity__text {
    font-size: 1.25rem;
  }

  .qr__code {
    width: 150px;
    height: 150px;
  }

  .qr__content-text {
    font-size: clamp(20px, 2.6vw, 25px);
  }

  .offer__text {
    font-size: 2.5rem;
  }

  .offer__overtitle {
    margin-bottom: 30px;
  }

  .boat__title {
    margin-bottom: 50px;
    font-size: 2.5rem;
  }

  .boat__pic {
    height: 300px;
    aspect-ratio: unset;
    margin-bottom: 50px;
  }

  .boat__info {
    margin-bottom: 60px;
  }

  .boat__slider-main-pic {
    height: auto;
    padding-top: 55%;
  }

  .boat__slider-pic {
    height: auto;
    padding-top: 48%;
  }

  .chars__item {
    font-size: 1rem;
  }

  .video--review {
    margin-bottom: 60px;
  }

  .contacts__inner {
    padding-top: 40px;
  }

  .hero-title {
    font-size: 3.125rem;
  }

  .contacts__title {
    margin-bottom: 40px;
  }

  .contacts__grid {
    grid-template-columns: 1fr;
    gap: 60px;
    margin-bottom: 60px;
  }

  .contacts__col-text {
    margin-bottom: 24px;
  }

  .contacts__col-label {
    margin-bottom: 1rem;
    font-size: 1.25rem;
  }

  .contacts__info {
    gap: 30px;
  }

  .contacts__col-value {
    font-size: 1.25rem;
  }

  .contacts__map {
    height: 350px;
  }

  .contacts__info-label {
    margin-bottom: 1rem;
  }

  .contacts__info-label,
  .contacts__info-value {
    font-size: 1.25rem;
  }

  .hero-default__inner {
    padding-top: 30px;
  }

  .advantages__title {
    display: none;
  }

  .advantages__content {
    display: none;
  }

  .advantages__bottom-text {
    margin-bottom: 30px;
  }
}

@media (max-width: 768px) {
  .header {
  position: absolute!important;
  top: 0;
  left: 0;
  width: 100%;
  transform: translateY(var(--scroll))!important;
}
  h2 {
    font-size: 2.25rem;
  }

  .catalog-preview__list {
    display: flex;
    flex-direction: column;
  }

  .peculiarity__title {
    margin-bottom: 40px;
  }

  .qr__inner {
    margin-top: -44px;
  }

  .qr__code {
    width: 120px;
    height: 120px;
  }

  .offer__text {
    font-size: 2.25rem;
  }

  .offer__title {
    font-size: clamp(45px, 13vw, 6.25rem);
  }

  .boat__btn {
    height: 60px;
    font-size: 1.125rem;
  }

  .swiper-button {
    width: 22px;
    height: 22px;
  }

  .equipment__grid {
    grid-template-columns: 1fr;
    row-gap: 30px;
  }

  .equipment__info-title {
    margin-bottom: 0;
  }

  .chars__item {
    grid-template-columns: 2fr 1.3fr;
    padding: 10px 20px;
  }

  .contacts__inner {
    padding-top: 20px;
  }

  .contacts__col-text {
    font-weight: 500;
  }

  .technology {
    gap: 40px;
  }

  .hero-default__title {
    margin-bottom: 30px;
    font-size: 2.25rem;
  }

  .technology__text {
    font-size: 1rem;
  }

  .technology__certificate-text {
    margin-bottom: 40px;
  }

  .technology__certificate-text {
    font-size: 1rem;
  }

  .advantages__text {
    font-size: 1rem;
  }

  .about__team-contents {
    gap: 40px;
  }

  .dual-content__text {
    font-size: 1.25rem;
  }

  .meetings__title {
    margin-bottom: 40px;
    font-size: 1rem;
  }

  .meetings__pic {
    padding-top: 50%;
  }

  .participant__contacts {
    gap: 30px;
  }

  .participant__content-text {
    margin-bottom: 30px;
    font-size: 1.25rem;
  }

  .participant__pic {
    min-height: 300px;
  }
}

@media (max-width:768px) {
  .hero__title {
    font-size: clamp(3.25rem, 10.4vw, 5rem);
  }

  .hero__inner-bottom {
    justify-content: flex-end;
  }

  .hero__label {
    display: none;
  }

  .hero__value {
    font-size: 7rem;
  }
}

@media (max-width: 576px) {
  .header__inner {
    padding: 15px 0;
  }

  .logo__img {
    width: 40px;
    height: 40px;
  }

  .mobile-panel {
    width: 100%;
  }

  .header__phone {
    display: none;
  }

  .hero {
    background-image: url(../images/hero-mobile.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }

  .hero:before {
    display: none;
  }

  .hero__inner-bottom {
    justify-content: center;
  }

  .hero__value {
    font-size: 14vw;
  }

  .sec-mb {
    margin-bottom: 80px;
  }

  .catalog-preview__text {
    margin-bottom: 40px;
    font-size: clamp(1rem, 3.5vw, 1.25rem);
  }

  .product-card__pic {
    height: clamp(165px, 40vw, 230px);
  }

  .product-card__name,
  .product-card__name span {
    font-size: clamp(1rem, 3.5vw, 1.25rem);
  }

  .peculiarity__title {
    margin-bottom: 30px;
  }

  .peculiarity__text {
    font-size: clamp(1rem, 3.5vw, 1.25rem);
  }

  .qr__img {
    aspect-ratio: unset;
    height: clamp(140px, 38vw, 220px);
  }

  .qr__inner {
    gap: 20px;
    margin-top: -30px;
  }

  .qr__content-text {
    font-size: 0.875rem;
    translate: 0 -10px;
  }

  .qr__code {
    width: 60px;
    height: 60px;
    background-image: url(../images/tg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
  }

  .offer__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .offer__text {
    font-size: clamp(1rem, 5.6vw, 2rem);
  }

  .offer__overtitle {
    margin-bottom: 20px;
  }

  .offer__title {
    margin-bottom: 20px;
  }

  .offer__phone-link {
    margin-top: 60px;
  }

  .boat {
    position: relative;
  }

  .boat__inner {
    padding-top: 0;
  }

  .boat__main {
    position: relative;
    z-index: 10;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100vh;
    padding-bottom: 80px;
  }

  .boat__main::before {
    content: '';
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(0deg, rgba(0, 18, 50, 1) 0%, rgba(0, 0, 0, 0) 80%);
  }

  .boat__main-650 {
    background-image: url(../images/boat-650-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }

  .boat__main-640 {
    background-image: url(../images/boat-640-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }

  .boat__main-680 {
    background-image: url(../images/boat-680-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }

  .boat__title {
    position: relative;
    z-index: 10;
    margin-bottom: 0;
    translate: 10px 0;
    font-size: 4.2rem;
    letter-spacing: 20px;
  }

  .boat__pic {
    display: none;
  }

  .boat__btn {
    font-size: 0.875rem;
  }

  .boat__slider-pic {
    height: auto;
    aspect-ratio: 2;
  }

  .boat__slider-thumbs {
    display: none;
  }

  .boat__slider-main {
    margin-bottom: 0;
  }

  .equipment__title {
    margin-bottom: 30px;
    font-size: 1.5rem;
    font-weight: 600;
  }

  .equipment__info {
    max-width: 260px;
    margin: 0 auto;
    font-size: 0.75rem;
  }

  .video__title {
    display: none;
  }

  video--review {
    margin-bottom: 30px;
  }

  .chars__title {
    margin-bottom: 20px;
    font-size: 1.5rem;
  }

  .chars__item {
    gap: 15px;
    font-size: 0.75rem;
  }

  .contacts__grid {
    margin-bottom: 40px;
  }

  .contacts__col-label,
  .contacts__col-value,
  .contacts__info-label,
  .contacts__info-value {
    font-size: 1rem;
  }

  .contacts__map {
    margin: 0 -20px;
  }

  .contacts__bottom-title {
    font-size: 0.875rem;
  }

  .contacts__socials.socials {
    justify-content: flex-start;
  }

  .contacts__info {
    gap: 24px;
  }

  .hero-default__inner {
    text-align: left;
  }

  .technology__certificate-doc {
    max-width: 215px;
    height: 304px;
    padding-top: 0;
  }

  .technology__certificate-text {
    text-align: left;
  }

  .advantages__bottom-text p {
    display: block;
    margin-bottom: 1rem;
    text-align: left;
  }

  .advantages__bottom-text p:last-child {
    margin-bottom: 0;
  }

  .about__inner {
    gap: 35px;
  }

  .about__title {
    margin-bottom: 15px;
  }

  .about__subtitle {
    text-align: left;
    text-transform: unset;
    margin-bottom: 30px;
  }

  .about__subtitle br {
    display: none;
  }

  .about__team-contents {
    gap: 30px;
  }

  .about__team-text {
    margin-bottom: 30px;
    font-weight: 200;
  }

  .dual-content__text {
    grid-column: 2 span;
    font-size: 1rem;
    font-weight: 200;
  }

  .dual-content__text:nth-child(1) {
    grid-row: 2;
  }

  .dual-content__pic:last-child {
    grid-row: 1;
    grid-column: 2;
  }

  .about {
    margin-bottom: 40px;
  }

  .meetings__title {
    display: none;
  }

  .meetings {
    margin-bottom: 40px;
  }

  .participant {
    margin-bottom: 0;
  }

  .participant__title {
    margin-bottom: 15px;
    font-size: 1.25rem;
    text-align: left;
    line-height: 1.6;
  }

  .participant__text {
    margin-bottom: 40px;
    text-align: left;
  }

  .participant__contacts {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    min-height: 445px;
    padding: 38px;
    margin: 0 -20px;
  }

  .participant__pic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .3;
  }

  .participant__content {
    position: relative;
  }

  .participant__content-text {
    font-size: 1rem;
    line-height: 1.4;
  }

  .participant__btn.btn {
    background: var(--c-white);
  }
}

@media (max-width: 575px) {
  .footer__inner {
    align-items: center;
    padding: 58px 0;
  }

  .footer__top {
    max-width: 260px;
    margin-bottom: 40px;
  }

  .footer__bottom,
  .footer__logo,
  .footer__contacts-list,
  .footer__col:nth-child(2) {
    display: none;
  }

  .footer__title {
    margin-bottom: 10px;
    font-size: 1.25rem;
    text-transform: uppercase;
  }

  .footer__subtitle {
    margin-bottom: 24px;
    font-size: 0.875rem;
  }

  .footer__row {
    display: flex;
    justify-content: center;
  }

  .form__row {
    grid-template-columns: 1fr;
    gap: 10px;
  }

  .form__inp {
    height: 42px;
    padding: 0 15px;
    font-size: 1rem;
  }

  .btn {
    height: 42px;
  }

  .socials {
    justify-content: center;
    width: 100%;
  }

  .socials__item img {
    width: 40px;
    height: 40px;
  }
}